.comment-section {
    width: 95%;
    margin: 0 auto
}
.comment-section hr, .comment-view hr{
    background-color:rgba(0,0,0,0.3)
}
.comment-container {

    margin-top: 5%;
    border: 1px solid rgba(0,0,0,0.3);
    border-radius: 10px;
    padding: 10px;
}


.comment-view button {
    margin-right: 1%;
}